/* 历史沿革 */
.historicalOrigin .insidePagesContent h1 {
	font-size: 24px;
	color: #333333;
	text-align: center;
	line-height: 46px;
}
.historicalOrigin .historicalOriginIndro {
	margin-top: 45px;
}
.historicalOrigin .historicalOriginTop {
	width: 100%;
	height: 212px;
	background: url(../images/lishiYGLine.png) no-repeat left bottom;
}
.historicalOrigin .historicalOriginTop .historyChild {
	width: 33.3%;
	float: left; 
}
.historicalOrigin .historyChild .outCircle {
	width: 110px;
	height: 110px;
	background-color: #FFFFFF;
	margin: 0 auto;
	padding: 7px;
	border-radius: 50%;
}
.historicalOriginIndro .historyChild:nth-child(1) .outCircle {
	border: 2px solid #a5cf8f;
}
.historicalOriginIndro .historyChild:nth-child(2) .outCircle {
	border: 2px solid #39b3be;
}
.historicalOriginIndro .historyChild:nth-child(3) .outCircle {
	border: 2px solid #4491bb;
}
.historicalOrigin .historyChild .inCircle {
	width: 110px;
	height: 110px;
	border-radius: 50%;
	text-align: center;
	display:table; 
}
.historicalOriginIndro .historyChild:nth-child(1) .inCircle {
	background-color: #a5cf8f;
}
.historicalOriginIndro .historyChild:nth-child(2) .inCircle {
	background-color: #39b3be;
}
.historicalOriginIndro .historyChild:nth-child(3) .inCircle {
	background-color: #4491bb;
}
.historicalOrigin .historyChild .inCircle span {
	font-size: 28px;
	color: #ffffff;
	line-height: 36px;
	vertical-align:middle;
	display:table-cell;
}
.historicalOrigin .historicalOriginBot {
	margin-top: 20px;
}
.historicalOrigin .historyBotChild {
	width: 449px;
	height: auto;
	float: left;
	border-radius: 4px;
	margin-left: 20px;
}
.historicalOriginIndro .historyBotChild:nth-child(1) {
	border: 2px solid #a5cf8f;
	margin-left: 0;
}
.historicalOriginIndro .historyBotChild:nth-child(2) {
	border: 2px solid #39b3be;
}
.historicalOriginIndro .historyBotChild:nth-child(3) {
	border: 2px solid #4491bb;
}
.historicalOrigin .historyBotChild h3 {
	height: 51px;
	line-height: 51px;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
} 
.historicalOriginIndro .historyBotChild:nth-child(1) h3 {
	background: #a5cf8f;
}
.historicalOriginIndro .historyBotChild:nth-child(2) h3 {
	background: #39b3be;
}
.historicalOriginIndro .historyBotChild:nth-child(3) h3 {
	background: #4491bb;
}
.historicalOrigin .historyBotChild .historyBotChildDetails {
	padding: 14px;
	text-align: justify;
	font-size: 16px;
	color: #333333;
	line-height: 26px;
}
.historicalOriginIndroTwo .historicalOriginTop {
	background: url(../images/lishiYGLine2.png) no-repeat left bottom;
}
.historicalOriginIndroTwo .historyChild:nth-child(1) .outCircle {
	border: 2px solid #3ebda0;
}
.historicalOriginIndroTwo .historyChild:nth-child(2) .outCircle {
	border: 2px solid #44a2c6;
}
.historicalOriginIndroTwo .historyChild:nth-child(3) .outCircle {
	border: 2px solid #6a76c0;
}
.historicalOriginIndroTwo .historyChild:nth-child(1) .inCircle {
	background-color: #3ebda0;
}
.historicalOriginIndroTwo .historyChild:nth-child(2) .inCircle {
	background-color: #44a2c6;
}
.historicalOriginIndroTwo .historyChild:nth-child(3) .inCircle {
	background-color: #6a76c0;
}
.historicalOriginIndroTwo .historyBotChild:nth-child(1) {
	border: 2px solid #3ebda0;
	margin-left: 0;
}
.historicalOriginIndroTwo .historyBotChild:nth-child(2) {
	border: 2px solid #44a2c6;
}
.historicalOriginIndroTwo .historyBotChild:nth-child(3) {
	border: 2px solid #6a76c0;
}
.historicalOriginIndroTwo .historyBotChild:nth-child(1) h3 {
	background: #3ebda0;
}
.historicalOriginIndroTwo .historyBotChild:nth-child(2) h3 {
	background: #44a2c6;
}
.historicalOriginIndroTwo .historyBotChild:nth-child(3) h3 {
	background: #6a76c0;
}
/* 大事记 */
.historicalOrigin .fuLu {
	padding-top: 270px;
	width: 100%;
	height: auto;
	background: url(../images/bigThing.jpg) no-repeat left 70px;
}
.historicalOrigin .fuLuContent {
	margin-top: 25px;
}
.historicalOrigin .fuLuContent .fuLuContentTop {
	width: 100%;
	height: 65px;
	background: url(../images/bigThingLine.jpg) no-repeat;
	line-height: 65px;
	font-size: 33px;
	color: #ffffff;
}
.historicalOrigin .fuLuContent .fuLuContentTop span {
	display: inline-block;
	padding: 0 20px;
	text-align: center;
	height: 65px;
	background-color: #a6d090;
	border-radius: 4px;
	margin: 0;
	float: left;
}
.historicalOrigin .fuLuContent .fuLuContentTop em {
	margin-left: -3px;
	display: inline-block;
	width:0;
	height:0;
	border-left:40px solid #a6d090;
	border-top:32.5px solid transparent;
	border-bottom:32.5px solid transparent;
}
.historicalOrigin .fuLuContentBot {
	margin-top: 23px;
}
.historicalOrigin .fuLuContentBot .events {
	font-size: 16px;
	color: #333333;
	padding: 13px 28px;
	background-color: #e6f1e0;
	border-bottom: 1px solid #FFFFFF;
	line-height: 30px;
	text-align: justify;
}